header h1 {
    color: #ffffff;
    font-family: "Fira Sans", sans-serif;
    font-size: 15vh;
    text-align: center;
    font-weight: 600;
    font-style: italic;
}

body {
    margin: 0;
    padding: 0;
    background-image: url('coastguard.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 100vh;
}

body p {
    text-align: center;
    color: #ffffff;
    font-family: "Fira Sans", sans-serif;
}